package main

import (
	"net/http"
	"os"
)

var wwwroot string

func main() {
	wwwroot = os.Getenv("WWWROOT")
	http.Handle("/", http.FileServer(http.Dir(wwwroot)))
	http.ListenAndServe(":8080", nil)
}
